Список поддерживаемых устройств актуален для версии ПО сервера 2.x.1.8.
  • DCS-3010
  • DCS-3511
  • DCS-5615
  • DCS-6112
  • DCS-6112V
  • DCS-6113
  • DCS-6113V
  • DCS-6517
  • DCS-7110
  • DCS-7517
  • DCS-930L